﻿#header-dropdown
{
    float:right;
    margin-right:10px;
    margin-top:15px;
}

ul.header-navi
{
    /*border:1px solid #c1c1c1;*/ /*height:41px;*/
    border-style: none none dotted none;
    border-width: 0px 0px 1px 0px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-bottom-color: #000000;
}



ul.header-navi li
{
    /*border-right: 1px solid #c1c1c1; */
    /*height:41px;*/
    margin:0; padding:0;
    list-style-type:none;
    /*float:left;*/
}

ul.header-navi a
{
    /*line-height:41px;
    padding: 0 12px;*/
 /*
    padding-top :6px;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:6px;
*/
    text-decoration: none;
    display:block;
}
ul.header-navi span
{
    
}

ul.header-navi li.selected, ul.header-navi li.selected:hover
{
    background-color:#e6e7ea;
}

ul.header-navi li:hover
{
    cursor:pointer;
    background-color:#e6e7ea;
}
ul.header-navi li.notactive:hover
{
    background:none;
    cursor:default;
}
ul.header-navi div.submenu
{
    position:relative;
    z-index:100;
}

ul.header-navi ul.submenu 
{
    background-color:#e6e7ea;
    border: 1px solid #C1C1C1;
    margin: 0 -1px;
    position: absolute;
    z-index: 100;
    width:100%;
}


ul.header-navi  ul.submenu li
{
    float:none;
    display:block;
    /*border:none;*/
}
ul.header-navi  ul.submenu li:hover
{
    background-color:#c1c1c1;
}
ul.header-navi .submenu a.expandbutton
{
    padding-right:30px;
    background-image:url(Images/user.png);
    background-position: 90% center;
    background-repeat:no-repeat;
}
ul.header-navi .submenu a.active
{
    background-image:url(Images/user.png);
}

ul.header-navi .image-button
{
    background-position: center center;
    background-repeat:no-repeat;
    width:30px;
}

ul.header-navi .icon-button span
{
    background-position: right center;
    background-repeat:no-repeat;
    padding-right:24px;
    white-space:nowrap;
}

.menu-bar
{
    border-top:1px solid #c1c1c1;
}

#headerbar
{
    min-width:150px;   
}

.header-dropdown {
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: white;
}

.separator{
    border-bottom: 1px solid #c1c1c1;
}

.menusmall
{
 /*  height:31px; */
}

.menusmall a
{
    /*line-height:31px;*/
    padding: 6px 12px;
}

.expandbutton
{
    line-height: 35px;
    padding: 0 4px;
    font-weight: bold;
}